NOA3_Y(5)

NAME
noa3_y

SYNOPSIS
Genlib call :
  LOINS("noa3_y","name","i0","i1","i2","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity noa3_y is
     port(
        i0 : in bit;
        i1 : in bit;
        i2 : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= ((i0 or i1) nand i2);

- Physical features
   number of grids : 4
   number of feed-through : 0

- Timing caracteristics
   i0 : 76 (fF)
   i1 : 76 (fF)
   i2 : 57 (fF)